Subject: FW: FW: Implementing IPsec and SSL MIBS? How....

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Thu, 3 Jul 2003 11:22:12 +0200

It seems to me that this question may be best posted to
the IPsec WG mailing list (which I am doing now). 

Thanks,
Bert 

>-----Original Message-----
>From: Brookes, Stuart P [mailto:[email-masked]]
>Sent: vrijdag 13 juni 2003 11:40
>To: [email-masked]'
>Subject: Implementing IPsec and SSL MIBS? How....
>
>
>Hi,
>
>I am new to SNMP/MIBs, so am trying to keep my head above water at the
>moment.
>
>I would like to implement three simple MIB objects to monitor the following;
>
>SSL enabled/disabled (read only MIB object)
>SSL port number (read only)
>IPsec enabled/disabled (read only)
>
>There does not appear to be any RFCs for either SSL (Secure Socket Layer) or
>IPsec, only draft documents.  
>
>I have found a high level IPsec Flow Monitoring MIB draft document.  I can't
>find any sort of 'IPsec enabled/disabled' MIB object? Similarly, would we be
>required to implement all the mandatory MIB objects or not?
>
>With regards to SSL, I have looked at the draft document for this but it I
>am struggling to understand the descriptions of the MIB objects, as they
>don't seem to be laid out as they are in RFCs...  Also, I am specifically
>after SSL and not TLS.
>
>If anybody can help I'd be much obliged?
>
>Regards
>Stuart
>
>
>
>_______________________________________________
>This message was passed through [email-masked], which is a
> sublist of [email-masked]. Not all messages are passed. Decisions on what to p
>ass are made solely by Raffaele D'Albenzio.
>

		--Steve Bellovin, http://www.research.att.com/~smb (me)
		http://www.wilyhacker.com (2nd edition of "Firewalls" book)